BODY
	{
	margin-top:0px;
	margin-left:5px;
	margin-right:5px;
	font-family:verdana;
	font-weight:normal;
	font-size:11px;
	text-align:justify;
	}
td
	{
	font-family:verdana;
	font-weight:normal;
	font-size:11px;
	}
A:link
	{
	text-decoration:underline;
	color:#000000;
	}
A:visited
	{
	text-decoration: underline; 
	color: #000000;
	}
A:hover
	{
	text-decoration: underline; 
	color: #FF0000;
	}
H1
	{
	font-weight:bold;
	font-size: 15px;
	}
H2
	{
	font-weight:bold;
	font-size: 13px;
	}
H3
	{
	font-weight:normal;
	font-size: 13px;
	}
H4
	{
	font-weight:bold;
	font-size: 11px;
	}
textarea
	{
	font-family:verdana;
	font-weight:normal;
	font-size:11px;
	color: #000000;
	text-decoration: none;
	border: 1px #000000 solid;
	}
